/* You can customize theme styles here */
.hover-underline-animation {
    font-size:24px;
    font-weight:600;
    color:black;
    margin-bottom:20px;
    background-color: white;
    transition: color .5s, font-size .3s ease-in;
  }

.hover-underline-animation:hover {
    color:blue;
    font-size: 30px;
    transition: color .5s, font-size 0.3s ease-in;
}

.skills {
    padding-top: 10px;
}

.skills-ul {
    cursor:default;
    list-style-type: none;
    columns:3; 
    margin-top: 50px;
    width:1200px;
}

.skills::before {
    background-color:white !important;
}
